import { Metadata } from "next";
import HomeClient from "./HomeClient";

export const metadata: Metadata = {
  description: "Manage SSL/TLS certificates and private certificate authorities for internal infrastructure. Issue and manage certificates with ease.",
};

export default function Home() {
  return <HomeClient />;
}
